package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tgeneratesgroup;
import com.qsoft.rs.sincoar.dto.TgeneratesgroupDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgeneratesgroupMapper {

    TgeneratesgroupMapper INSTANCE = Mappers.getMapper(TgeneratesgroupMapper.class);

    Tgeneratesgroup getEntidad(TgeneratesgroupDTO tgeneratesgroup);

    TgeneratesgroupDTO getDto(Tgeneratesgroup tgeneratesgroup);

}